page-darshan-booking {
    .item-input ion-input{background: transparent;}
    .input-wrapper{border-bottom: 1px solid #fff;}
    .item-md{background: transparent;}
    .list-md .item-block .item-inner{border-bottom: none;}
    .list-md .item-input:last-child{border-bottom: none;}
    .list-ios > .item-block:first-child{border: none;}
    .item-ios{background: transparent!important;}
    .list-ios > .item-block:last-child, .list-ios > .item-wrapper:last-child .item-block, .list-ios .item-block .item-inner{border: none;}
    .button-md,.button-ios{background: #ff7043!important; font-size: 1.4rem!important;}
    .text-input{color: #fff; font-size: 14px;font-family: Varela Round,arial,sans-serif;}
    .button-block{width: auto!important; margin: 0 auto;}
    .button-ios{height: 2.4em!important;}
    .lines{background: transparent!important;}
    .item-radio.item-md ion-label, .item-select .label-md{color: lightgray!important;}
    .label-md{margin: 13px 8px 0 0!important;}
    .item-select .label-md{font-size: 14px!important;}
    .item-input .label-md{color: lightgray!important;}
    .input-wrapper{font-size: 14px!important;}

    
  .text-input-ios{margin: 11px 8px 0px 0!important; }
  .text-input-md{margin: 11px 8px 0px 0!important; }
    ::placeholder {
        color: lightgray!important;
        opacity: 1; /* Firefox */
    }
    
    :-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: lightgray!important;
    }
    
    ::-ms-input-placeholder { /* Microsoft Edge */
        color: lightgray!important;
    }
    .button-block {
        width: auto!important;
        margin-bottom: 7px!important;
        margin-left: 19%!important;
        font-family: roboto regular!important;
        
    }
    .select-text{color:#fff!important;font-family:roboto thin!important;}
    .select-md{padding: 13px 8px 3px 16px!important;font-family:roboto thin!important;}
    .scroll-content{padding-bottom: 0px!important;}
    .button-md, .button-ios{ border-radius: 2px!important;  font-family: roboto regular!important;}
    ion-row.active {
        background-color: #f5f5f5;
      }
      
      ion-row.success {
        background-color: #dff0d8;
      }
      
      ion-row.warning {
        background-color: #fcf8e3;
      }
      
      ion-row.error {
        background-color: #f2dede;
      }
      .card-md{margin:20px 15px!important; border-radius: 5px;}  
      .add_aadhar .input-wrapper{border-bottom: none!important;}  
      .img_preview .input-wrapper{border-bottom: none!important; color: #fff!important;}
      .card-md {
        background: #fff;
        margin: 20px 15px !important;
        border-radius: 5px;
        padding: 10px 0;
        border: 1px solid lightslategrey;
        font-size: 14px;
        font-weight: bold;
    }  
    .custom-cards .label-md{font-size: 13px; font-weight:400; margin:0!important;}
    .custom-cards .item-block{min-height: 2.8rem;}
}

